<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, viewport-fit=cover"
    />
    <title></title>
    <link rel="shortcut icon" href="/static/favicon.png" />
    <style>
      html,
      body {
        margin: 0;
        padding: env(safe-area-inset-top) env(safe-area-inset-right)
          env(safe-area-inset-bottom) env(safe-area-inset-left);
        width: 100%;
        height: 100%;
        overflow: hidden;
        background-color: black;
      }
    </style>
  </head>

  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="app"></div>
    <!-- Scripts will be injected automatically -->
  </body>
</html>
